uuid: 7fc07a1f-8e60-4dc8-916e-faa436b57dab
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.event
    - taxonomy.vocabulary.topics
id: node.event.field_topics
field_name: field_topics
entity_type: node
bundle: event
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
